
@charset "utf-8";
.c-footer__body{
	padding: 50px 30px;
	background:linear-gradient(90deg, #3769c6 0%, #07378e 100%)
}
.c-footer__body > p{
	letter-spacing: 0.1em;
	font-size: clamp(15px,2.6vw,25px);
	text-align: center;
	font-weight: 600;
	color: #fff;
}
.c-footer__body .c-footer__body-inner{
	display: grid;
	grid-template-columns: 371px 1fr;
	justify-content: space-between;
	gap: 0 50px;
	padding: 60px 50px;
}
@media print, screen and (width <=768px) {
  .c-footer__body .c-footer__body-inner{
	margin-top: 31px;
	grid-template-columns: 1fr;
	padding: 0;
	gap: 39px;
	}
}
.c-footer__contact{
	grid-area:auto;
	color:#fff
}
.c-footer__logo{
	grid-area:auto
}
.c-footer__contact-text {
	font-size: clamp(30px,3.5vw,40px);
	color: #fff;
}
.c-footer__contact-text span{
	font-size: clamp(15px,3.0vw,24px);
}
.mail-bt a {
	display: flex;
	padding: 16px 20px 16px 30px;
	background: #fff;
	border-radius: 8px;
	color: #0e3e96;
	align-items: center;
	gap: 15px;
	margin: 10px 0 0;
	font-size: clamp(21px, 5vw, 32px);
}
.mail-bt a::before{
	cotent:"";
	display:inline-block;
	width:7px;
	height: 7px;
	background: #333;
	border-radius: 50%;
	margin-right: 3px;
}
..c-header__navigation-contact-button-text{
font-size: clamp(21px, 5vw, 32px);	
}
.c-footer__contact-hour {
  margin-top: 20px;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.8;
}
.c-footer__contact-note {
  margin-top: 5px;
  font-size: 10px;
  font-weight: 500;
  line-height: 1.8;
}
.mail-bt .c-header__navigation-contact-button-icon {
        aspect-ratio: 32 / 26;
        width: 30px;
        fill: #0a3a91;
    }

.mail-bt {
    max-width: 224px;
    margin: 0;
}
.mail-bt a .c-header__navigation-contact-button-text{
	font-size: clamp(15px, 5vw, 20px);
}



